Subject: Re: bug#72358: 29.4; oauth2.el improvements

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Aug 2024 08:28:42 +0300

> From: Xiyue Deng <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 13 Aug 2024 15:03:30 -0700
> 
> Hi Eli,
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Cc: [email-masked]
> >> From: Xiyue Deng <[email-masked]>
> >> Date: Fri, 02 Aug 2024 01:15:22 -0700
> >> 
> >> BTW, is there any dev available to commit the changes once it's in a
> >> good shape?
> >
> > All the 3 co-maintainers are tracking these discussions and install
> > changes that are ready to be installed.
> 
> It's been a few days since the last time I received feedback for
> improvements regarding my patches.  Is there any other feedbacks/reviews
> I am expecting from the co-maintainers?  Please also let me know when
> it's time to ask for merging and requesting a new tagged release.

?? The last message in this discussion was just yesterday evening, and
my understanding is that you are still discussing the issues and did
not reach the final conclusion.  If I'm mistaken, my apologies; please
describe your conclusion and post the patch that you-all agree would
solve the issues, and let's take it from there.